<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>DZ#5</title>
</head>
<body>
<div id="root" class="root"></div>
    <button id="findByIP">Вычислить по IP</button>
<script src="./src/js/index.js"></script>
</body>
</html>